import request from "@/utils/request";

// 入场列表查询
export function listSubEntry(query) {
  return request({
    url: '/project/subEntryExit/listSubEntry',
    method: 'get',
    params: query
  })
}

// 出场列表查询
export function listSubExit(query) {
  return request({
    url: '/project/subEntryExit/listSubExit',
    method: 'get',
    params: query
  })
}

/**
 * 分包商出场申请
 * @param params
 * @returns {*}
 */
export function subOutApply(params) {
  return request({
    url: '/project/subEntryExit/subOutApply',
    method: 'post',
    data: params
  })
}
